1. Georg Brandl
  2. pygments-main
  3. Issues
Issue #803 resolved

lexers/compiled.py fails to compile with python 2.4

Christian Ebert
created an issue

With 075168e43e52 and running python2.4 setup.py install --home:

{{{ byte-compiling /home/xxx/lib/python/pygments/lexers/compiled.py to compiled.pyc File "/home/tarzisius/lib/python/pygments/lexers/compiled.py", line 2966 }, ^ SyntaxError: invalid syntax }}}

Comments (2)

  1. Log in to comment